---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yôkoso Jitsuryoku Shijô Shugi no Kyôshitsu he
  repository: kara.moe
  conditions:
    tagPresence:
    - df0bd794-7ade-47b3-bb81-d3dae6b909ae # Yôkoso Jitsuryoku Shijô Shugi no Kyôshitsu he
    - 5f92a327-5f3f-496b-b7ec-288074a7fa23 # Yôkoso Jitsuryoku Shijô Shugi no Kyôshitsu he 2nd Season
    - f748fa71-244a-4792-957a-87aa3d9a977d # Yôkoso Jitsuryoku Shijô Shugi no Kyôshitsu he 3rd Season
    - 7c548de4-2878-4776-aef6-fd468a2db69f # Yôkoso Jitsuryoku Shijô Shugi no Kyôshitsu he 4th Season: 2-nensei-hen 1 Gakki
  actions:
    addTag:
    - tid: e091423f-0d90-479a-b55a-bbff935f3ccf # Yôkoso Jitsuryoku Shijô Shugi no Kyôshitsu he
      type: 18
